#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 misfortune
version:              0.1.1.2
visibility:           public
id:                   misfortune-0.1.1.2-FBFn2mbhBtXBokRxG1sh9q
key:                  misfortune-0.1.1.2-FBFn2mbhBtXBokRxG1sh9q
license:              LicenseRef-PublicDomain
maintainer:           James Cook <mokus@deepbondi.net>
author:               James Cook <mokus@deepbondi.net>
stability:            experimental
homepage:             https://github.com/mokus0/misfortune
synopsis:             fortune-mod clone
description:          fortune-mod clone, in library and executable form.
category:             Console, Game
abi:                  bf70c857e729d18e1fea33454d50f012
exposed:              True
exposed-modules:      Data.Fortune
hidden-modules:
    Data.Fortune.FortuneFile Data.Fortune.Index Data.Fortune.Stats
    Paths_misfortune

import-dirs:          /usr/lib/ghc-9.0.2/site-local/misfortune-0.1.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/misfortune-0.1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/misfortune
hs-libraries:         HSmisfortune-0.1.1.2-FBFn2mbhBtXBokRxG1sh9q
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cereal-0.5.8.2-3mqeMFbPDR59NtNSFrV4h3 directory-1.3.6.2
    filepath-1.4.2.1 knob-0.1.1-fm22kOEJRu1v9PD5va3D7
    monad-loops-0.4.3-C4VZ1LczQKA9hVl8DS9fX
    random-1.2.1-5U0YGsolfl8IMYyd70msQI
    random-fu-0.3.0.0-CsaJpZTYQGb6cSs59532NI
    regex-base-0.94.0.2-9bnMACbSerDB0WfT2SIplq
    regex-pcre-0.95.0.0-3cDPip7vKTj7g2mO0lE0DD text-1.2.5.0
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.12.3.1-AXj2d06Eo3d7wImXBgXWju

haddock-interfaces:   /usr/share/doc/misfortune/html/misfortune.haddock
haddock-html:         /usr/share/doc/misfortune/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

